@charset "utf-8";

/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,500,600,700');

body {
	
	font-family:'Montserrat', sans-serif;
}

.effect-right {
	-moz-transform: translate3d(-600px, 0px, 0px);
	-webkit-transform: translate3d(-600px, 0px, 0px);
	-o-transform: translate(-600px, 0px);
	-ms-transform: translate(-600px, 0px);
	transform: translate3d(-600px, 0px, 0px);
	transition: all 0.6s ease-in-out;
}

.effect-left {
	-moz-transform: translate3d(400px, 0px, 0px);
	-webkit-transform: translate3d(400px, 0px, 0px);
	-o-transform: translate(400px, 0px);
	-ms-transform: translate(400px, 0px);
	transform: translate3d(400px, 0px, 0px);
	transition: all 0.6s ease-in-out;
}

.effect-zoom {
	-moz-transform: scale(1.5);
	-webkit-transform: scale(1.5);
	-o-transform: translate(400px, 0px) scale(1.5);
	-ms-transform: translate(400px, 0px) scale(1.5);
	transform: scale(0.4);
	transition: all 0.5s ease-in-out;
}

.in-view {
	opacity: 1;
	-moz-transform: translate3d(0px, 0px, 0px);
	-webkit-transform: translate3d(0px, 0px, 0px);
	-o-transform: translate(0px, 0px);
	-ms-transform: translate(0px, 0px);
	transform: translate3d(0px, 0px, 0px);
}

#header {
	/* position: fixed; */
    z-index: 9999;
    width: 100%;
    margin-top: 0px;
    background: #fff;
    /* background-position: top; */
    /* background-size: cover; */
    /* background-repeat: no-repeat; */
    padding-bottom: 25px;
	    border-bottom: 1px solid #ff7200;
}

 #full-header {
	  position: fixed;
    width: 100%;
    left: 0;
	    z-index: 9999;
	}

.navbar-default {
	background-color: transparent;
	border-color: transparent;
	margin-bottom: 0px;
}

.navbar-nav {
	float: right;
	margin-top: 15px;
}

.navbar-default .navbar-nav>li>a {
	    color: #232323;
    font-weight: 500;
    font-size: 16px;
      padding: 12px 20px 0px 20px;
}

.navbar-default .navbar-nav>li>a:hover {
	color: #fff;
	font-weight: 500;
	font-size: 16px;
	    padding: 12px 20px 0px 20px;
}
.navbar-nav  li a:after .active{
	content: "";
    border-top: 10px solid red;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    position: absolute;
    bottom: -10px;
    left: 43%;
	
}

.navbar-nav li.active a:after {
  content: "";
    border-bottom: 10px solid #ff7200;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    position: absolute;
    /* bottom: -28px; */
    left: 38%;
    top: 51px;
    right: 50%;
}


.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color: #ff7200;
    background-color: transparent;
}
.navbar-container {
	padding: 0px 2%;
}

.navbar-brand {
	padding: 0px 10px;
	/* transition:all 0.4s linear; */
}
.dropdown-menu li a:after{
	
	  content: "";
    border-bottom:0px solid transparent !important;
    border-left: 10px solid transparent !important;
    border-right: 10px solid transparent;
    position: absolute;
	 
}
.navbar-nav>li>.dropdown-menu {
    margin-top: 29px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
    color: #ff7200;
    background-color: transparent;
}
.dropdown-menu .divider {
    height: 1px;
    margin: 0px 0;
    overflow: hidden;
    background-color: #e5e5e5;
}
.dropdown-menu>li>a {
    display: block;
    padding: 8px 20px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color: #000;
    white-space: nowrap;
}

.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
    color: #ffffff;
    text-decoration: none;
    background-color: #ff7200;
}

.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 0px 0;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
}
/*=======affix css start=========*/


/* Effect 5: same word slide in */

.cl-effect-5 a {
	overflow: hidden;
	padding: 0 4px;
	height: 1em;
}

.cl-effect-5 a span {
	position: relative;
	display: inline-block;
	-webkit-transition: -webkit-transform 0.3s;
	-moz-transition: -moz-transform 0.3s;
	transition: transform 0.3s;
}

.cl-effect-5 a span::before {
	position: absolute;
	top: 100%;
	content: attr(data-hover);
	font-weight: 700;
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

.cl-effect-5 a:hover span,
.cl-effect-5 a:focus span {
	-webkit-transform: translateY(-100%);
	-moz-transform: translateY(-100%);
	transform: translateY(-100%);
}

.affix .navbar-main {
	/* box-shadow: 0 0px 6px 2px #888; */
	margin-top: 0px;
	transition: all 0.4s linear;
}

.affix .navbar-container {
	width: 100%;
	padding: 0px 0%;
}

.affix #header {
	position: fixed;
	z-index: 99;
	width: 100%;
	margin-top: 0px;
	background: #fff;
	background-position: top;
	background-size: cover;
	background-repeat: no-repeat;
	transition: all 0.6s linear;
}

.affix {
	top: 0;
	width: 100%;
	transition: all 0.5s linear;
	background-color: #fff;
	border-color: #468781;
}

.affix .navbar-default {
	    margin-bottom: 0px;
    border: 0px;
    width: 100%;
    background: #fff;
    position: fixed;
    border-radius: 0px;
    padding: 7px 9%;
    box-shadow: 0px 0px 0px 0px #6d6d6d;
    padding-bottom: 13px;
    /* transition: all 0.5s linear; */
    border-bottom: 1px solid #ff7200;
}

.affix .navbar-default .navbar-nav>li>a {
	color: #000;
	font-weight: 500;
	font-size: 16px;
	padding: 12px 20px 0px 20px;
}

.affix .navbar-default .navbar-nav>li>a:hover {
	color: #ff7200;
	font-weight: 500;
	font-size: 16px;
	padding: 12px 20px 0px 20px;
}
.affix .navbar-default .navbar-nav>.active>a, .affix.navbar-default .navbar-nav>.active>a:focus, .affix.navbar-default .navbar-nav>.active>a:hover {
    color: #ff7200;
    background-color: transparent;
}
.affix .navbar-brand {
    padding: 1px 10px;
    transition: all 0.4s linear;
}

.affix .navbar-brand img {
	transition: all 0.8s linear;
	    width: 240px;
}

.affix .header-call-zon {
	border-bottom: 1px solid #d2d2d2;
	padding-bottom: 4px;
}
.affix .navbar-nav li.active a:after {
        content: "";
    border-bottom: 10px solid #ff7200;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    position: absolute;
    /* bottom: -28px; */
    left: 38%;
    top: 46px;
    right: 50%;
}
.affix .navbar-nav {
    float: right;
    margin-top: 8px;
}

/*=======affix css end=========*/
#banner-section{
	
	margin-top:100px;
}
.banner-caption {
	right: 70%;
	left: 10%;
	padding-bottom: 50px;
}

.banner-caption h3 {
	font-size: 50px;
	text-transform: uppercase;
	text-align: left;
	margin-bottom: 0px;
	color: #333;
	margin-top: 0px;
}

.banner-caption p {
	text-align: left;
	font-size: 20px;
	text-transform: uppercase;
}

.navbar-default .navbar-nav>li>a:hover {
	color: #f42727;
	background-color: transparent;
}

.navbar-default .navbar-nav>li>a:focus,
.navbar-default .navbar-nav>li>a:hover {
	color: #ff7200;
	background-color: transparent;
}

.inner-slide .item img {
	width: 100%;
}

.inner-banner .item img {
	width: 100%;
}
.carousel-caption {
       right: 40%;
    left: 14%;
    padding-bottom: 30px;
    bottom: 40%;
    width: 38%;
}
.carousel-caption h3 {
	    text-align: left;
    background: transparent;
    display: inline-block;
    padding: 6px 15px;
    font-size: 38px;
    font-weight: 100;
    margin: 5px 0px;
    color: #636363;
    text-shadow: 0px 0px 0px;
    font-weight: 400;
}
#trapezium {
       height: 0;
    width: auto;
    border-bottom: 40px solid #ff7200cc;
    border-left: 0px solid transparent;
    border-right: 30px solid transparent;
    line-height: 48px;
}
.carousel-control.left {
	background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, .5) 0, rgba(0, 0, 0, .0001) 100%);
	background-image: -o-linear-gradient(left, rgba(0, 0, 0, .5) 0, rgba(0, 0, 0, .0001) 100%);
	background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, .5)), to(rgba(0, 0, 0, .0001)));
	background-image: linear-gradient(to right, rgba(0, 0, 0, .0) 0, rgba(0, 0, 0, .0) 100%);
	filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
	background-repeat: repeat-x;
}

.carousel-control.right {
	background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, .5) 0, rgba(0, 0, 0, .0001) 100%);
	background-image: -o-linear-gradient(left, rgba(0, 0, 0, .5) 0, rgba(0, 0, 0, .0001) 100%);
	background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, .5)), to(rgba(0, 0, 0, .0001)));
	background-image: linear-gradient(to right, rgba(0, 0, 0, .0) 0, rgba(0, 0, 0, .0) 100%);
	filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
	background-repeat: repeat-x;
}

.bs-slider {
	overflow: hidden;
	max-height: 700px;
	position: relative;
	background:transparent;
}

.bs-slider:hover {
	cursor:auto;
	
}

.bs-slider:active {
	
}

.bs-slider .bs-slider-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	/* background-color: rgba(0, 0, 0, 0.20); */
}

.bs-slider>.carousel-inner>.item>img,
.bs-slider>.carousel-inner>.item>a>img {
	margin: auto;
	width: 100% !important;
}


/********************
*****Slide effect
**********************/

.fade {
	opacity: 1;
}

.fade .item {
	top: 0;
	z-index: 1;
	opacity: 0;
	width: 100%;
	position: absolute;
	left: 0 !important;
	display: block !important;
	-webkit-transition: opacity ease-in-out 1s;
	-moz-transition: opacity ease-in-out 1s;
	-ms-transition: opacity ease-in-out 1s;
	-o-transition: opacity ease-in-out 1s;
	transition: opacity ease-in-out 1s;
}

.fade .item:first-child {
	top: auto;
	position: relative;
}

.fade .item.active {
	opacity: 1;
	z-index: 2;
	-webkit-transition: opacity ease-in-out 1s;
	-moz-transition: opacity ease-in-out 1s;
	-ms-transition: opacity ease-in-out 1s;
	-o-transition: opacity ease-in-out 1s;
	transition: opacity ease-in-out 1s;
}


/*---------- LEFT/RIGHT ROUND CONTROL ----------*/

.control-round .carousel-control {
	top: 45%;
	opacity: 1;
	width: 45px;
	height: 45px;
	z-index: 100;
	color: #ffffff;
	display: block;
	font-size: 24px;
	cursor: pointer;
	overflow: hidden;
	line-height: 43px;
	text-shadow: none;
	position: absolute;
	font-weight: normal;
	
	-webkit-border-radius: 100px;
	border-radius: 100px;
}

/* .control-round:hover .carousel-control {
    opacity: 10;
    background: #0f75bccc;
} */

 .carousel-control {
    opacity: 10;
    background: #ff7200b8;
} 
.control-round .carousel-control.left {
	left: 7%;
}

.control-round .carousel-control.right {
	right: 7%;
}

.control-round .carousel-control.left:hover,
.control-round .carousel-control.right:hover {
	color: #fdfdfd;
	background: rgba(0, 0, 0, 0.5);
	border: 0px transparent;
}

.control-round .carousel-control.left>span:nth-child(1) {
	left: 45%;
}

.control-round .carousel-control.right>span:nth-child(1) {
	right: 45%;
}


/*---------- INDICATORS CONTROL ----------*/

.indicators-line>.carousel-indicators {
	right: 45%;
	bottom: 3%;
	left: auto;
	width: 90%;
	height: 20px;
	font-size: 0;
	overflow-x: auto;
	text-align: right;
	overflow-y: hidden;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 1px;
	white-space: nowrap;
}

.indicators-line>.carousel-indicators li {
	padding: 0;
	width: 15px;
	height: 15px;
	border: 1px solid rgb(158, 158, 158);
	text-indent: 0;
	overflow: hidden;
	text-align: left;
	position: relative;
	letter-spacing: 1px;
	background: rgb(158, 158, 158);
	-webkit-font-smoothing: antialiased;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	margin-right: 5px;
	-webkit-transition: all 0.5s cubic-bezier(0.22, 0.81, 0.01, 0.99);
	transition: all 0.5s cubic-bezier(0.22, 0.81, 0.01, 0.99);
	z-index: 10;
	cursor: pointer;
}

.indicators-line>.carousel-indicators li:last-child {
	margin-right: 0;
}

.indicators-line>.carousel-indicators .active {
	margin: 1px 5px 1px 1px;
	box-shadow: 0 0 0 2px #fff;
	background-color: transparent;
	position: relative;
	-webkit-transition: box-shadow 0.3s ease;
	-moz-transition: box-shadow 0.3s ease;
	-o-transition: box-shadow 0.3s ease;
	transition: box-shadow 0.3s ease;
	-webkit-transition: background-color 0.3s ease;
	-moz-transition: background-color 0.3s ease;
	-o-transition: background-color 0.3s ease;
	transition: background-color 0.3s ease;
}

.indicators-line>.carousel-indicators .active:before {
	transform: scale(0.5);
	background-color: #fff;
	content: "";
	position: absolute;
	left: -1px;
	top: -1px;
	width: 15px;
	height: 15px;
	border-radius: 50%;
	-webkit-transition: background-color 0.3s ease;
	-moz-transition: background-color 0.3s ease;
	-o-transition: background-color 0.3s ease;
	transition: background-color 0.3s ease;
}


/*---------- SLIDE CAPTION ----------*/

.slide_style_left {
	text-align: left !important;
}

.slide_style_right {
	text-align: right !important;
}

.slide_style_center {
	text-align: center !important;
}

.slide-text {
    /* left: 5%; */
    top: 32%;
    right: 0;
    margin: auto;
    padding: 10px;
    position: absolute;
    text-align: left;
    padding: 10px 85px;
    right: 12%;
}

.slide-text>h1 {
padding: 0;
    color: #0f75bc;
    font-size: 30px;
    font-style: normal;
    line-height: 60px;
    margin-bottom:0px;
    letter-spacing: 0px;
    font-weight: 500;
    display: inline-block;
    -webkit-animation-delay: 0.7s;
    animation-delay: 0.7s;
    /* font-family: 'Raleway', sans-serif; */
    text-transform: uppercase;
}
.slide-text-banner-1{
	 right: 30% !important;
	
}
.slide-text>p {
	    padding: 0;
    color: #000;
    font-size: 15px;
    line-height: 20px;
    font-weight: 500;
    margin-bottom: 15px;
    letter-spacing: 1px;
    -webkit-animation-delay: 1.1s;
    animation-delay: 1.1s;
}
 .slide-text a{
	 background:#0f75bc;
    border-radius: 0px;
    font-size: 15px;
    font-weight: 500;
    color: #fff;
    border-bottom:3px solid #063656;
	transition:all 0.3s linear;
  
	
 }
  .slide-text a:hover{
	 background:#063656;
    border-radius: 0px;
    font-size: 15px;
    font-weight: 500;
    color: #fff;
    border-bottom:3px solid #0f75bc;
  
	
 }
 
 
/* 
.slide-text>a:hover,
.slide-text>a:active {
	color: #ffffff;
	background: #222222;
	-webkit-transition: background 0.5s ease-in-out, color 0.5s ease-in-out;
	transition: background 0.5s ease-in-out, color 0.5s ease-in-out;
}
 */

/*------------------------------------------------------*/


/* RESPONSIVE
/*------------------------------------------------------*/

@media (max-width: 991px) {
	.slide-text h1 {
		font-size: 40px;
		line-height: 50px;
		margin-bottom: 20px;
	}
	.slide-text>p {
		font-size: 18px;
	}
}


/*---------- MEDIA 480px ----------*/

@media (max-width: 768px) {
	.slide-text {
		padding: 10px 50px;
	}
	.slide-text h1 {
		font-size: 30px;
		line-height: 40px;
		margin-bottom: 10px;
	}
	.slide-text>p {
		font-size: 14px;
		line-height: 20px;
		margin-bottom: 20px;
	}
	.control-round .carousel-control {
		display: none;
	}
}

@media (max-width: 480px) {
	.slide-text {
		padding: 10px 30px;
	}
	.slide-text h1 {
		font-size: 20px;
		line-height: 25px;
		margin-bottom: 5px;
	}
	.slide-text>p {
		font-size: 12px;
		line-height: 18px;
		margin-bottom: 10px;
	}
	.slide-text>a.btn-default,
	.slide-text>a.btn-primary {
		font-size: 10px;
		line-height: 10px;
		margin-right: 10px;
		text-align: center;
		padding: 10px 15px;
	}
	.indicators-line>.carousel-indicators {
		display: none;
	}
}


#top-header{
    background: #ff7200;
    height: auto;
    padding: 4px 0px;
	
}
#top-header p{
       margin: 0;
    padding: 0;
    color: #fff;
    font-size: 13px;
    text-align: right;
    padding-right: 8%;
}

 #top-header p span a{
    
    color: #fff;
    font-size: 13px;
}   
#top-header p span {
	margin:0px 15px;
}

#top-header p span i{
	
	margin-right:10px;
}




.ha-col-left {
     position: absolute;
     z-index: 999;
     margin-top: 7%;
}
.ha-col-left img{
    border: 1px solid #cdcdcd;
    padding: 8px;
    background: #fff;
}
 .ha-col-right {
    background: #e5e5e5;
    height: 437px;
    padding: 50px 35px 20px 26%;
    /* box-shadow: 0px 0px 12px 0px #e7e7e7; */
    border: 1px solid #a19e9e;
}
 .ha-col-9 {
     float: right;
}
 .ha-col-right h1 {
     color: #ff7200;
    font-size: 30px;
   
    margin-bottom: 40px;
}
 .ha-col-right h1:before {
      content: '';
    background: #ff7200;
    height: 3px;
    width:70px;
    position: absolute;
    margin-top: 42px;

}
 .ha-col-right p {
     color: #222;
    font-size: 15px;
    margin-bottom: 30px;
}
 .ha-col-right a {
     background: #636363;
    color: #fff;
    padding: 9px 15px;
    text-decoration: none;
   
    font-size: 14px;
    border: 4px double;
	font-weight:600;
	transition:all 0.3s linear;
}
 .ha-col-right a:hover {
     background: #ff7200;
     
    color: #fff;
    padding: 9px 15px;
    text-decoration: none;
  
    font-size: 14px;
    border: 4px double;
	font-weight:600;
}
 #home-about-section {
     margin-top: 5%;
     margin-bottom: 5%;
}

.right-about p{
	font-size:15px;
	color:#333;
}


footer {
     background-color: #636363;
     color: white;
        padding: 30px 0 10px 0px;

}
 .foocol {
     width: 21%;
     float: left;
     vertical-align: top;
     min-height: 185px;
     padding: 20px;
     margin: 0 2%;
}
 .footitle {
     font-weight: bold;
     margin: 0 0 15px;
     font-size: 16px;
     color: #fff;
}
 .foocol:last-child .footitle {
     
}
 .foolinks {
     padding: 0 0px;
     margin: 0;
     display: inline-block;
     list-style: none;
}

.foocol img{
	background:#fff;
	padding:20px;
}
 .foolinks a {
     text-decoration: none;
     color: #fff;
     padding: 4px 10px 4px 0;
     display: block;
}
 .foolinks a:hover {
     color: white;
}
 .foolinks a .fa {
     width: 24px;
     margin-right: 10px;
     border-radius: 50%;
     text-align: center;
     padding: 5px;
     display: inline-block;
}
 .foocol p {
     line-height: 25px;
     color: #fff;
}
 .fa-facebook {
     background-color: #3b5998;
     color: white;
}
 .fa-twitter {
     background-color: #00aced;
     color: white;
}
 .fa-linkedin {
     background-color: #007bb6;
     color: white;
}

.fa-youtube-play { 
 background-color:#ff0000;
     color: white;
}





/******************* contact css*********************/

#inner-banner-section{
	
	/* margin-top:70px; */
}
#inner-banner-section img{
	
	width:100%;
} 





/*-- contact --*/

.contact-left {
    background: #000;
    padding: 0em 2em 1em;
}

.contact-right-w3l .contact-left h4 {
    color: #fff;
}

.agile-contact h6 {
    color: #777;
    font-size: 2.5em;
    text-transform: capitalize;
}

h6.agile-contact {
    color: #fff;
    font-size: 2em;
    background: #14638e;
    display: inline;
    text-transform: capitalize;
    padding: 0.3em 1em;
}

.contact-info li h5 {
    color: #000;
    font-size: 2em;
    text-transform: capitalize;
}

.contact-right-w3l h4 {
    color: #000;
    font-size: 2em;
    margin: 1em 0;
    text-align: left;
    text-transform: capitalize;
    padding-bottom: 10px;
    border-bottom: 1px solid #e0dede;
}

.contact-right-w3l input[type="text"],
.contact-right-w3l input[type="email"] {
    font-size: 1em;
    border: 1px solid #fff;
    background: #fff;
    outline: none;
    padding: 0.7em;
    width: 48.6%;
    margin-bottom: 1em;
    color: #000;
    border-radius: 5px;
}

.contact-right-w3l input[type="text"]:nth-child(1),
.contact-right-w3l input[type="email"] {
    margin-right: 2%;
}

.contact-right-w3l textarea {
    width: 100%;
    padding: 0.7em;
    outline: none;
    resize: none;
    height: 150px;
    border: 1px solid #fff;
    font-size: 1em;
    background: #fff;
    color: #000;
    border-radius: 5px;
}

.contact-right-w3l button {
    background: #ff7200;
    color: #fff;
    letter-spacing: 1px;
    padding: .9em 1.8em;
    margin-top: 1.3em;
    border: 1px solid #ffffff;
    outline: none;
    font-size: 0.9em;
    border-radius: 5px;
}

.contact-right-w3l button:hover {
    background: #666;
    color: #fff;
    border: 1px solid #666;
}

ul.contact-info li i {
    width: 34px;
    height: 34px;
    line-height: 34px;
    text-align: center;
    background: #ff7200;
    border-radius: 50%;
    display: inline-block;
    vertical-align: middle;
    color: #fff;
    margin-right: 10px;
	    position: relative;
    top: -4px;
}

ul.contact-info li {
       padding: 10px 0;
    margin: 0.5em 0 0;
    list-style: none;
    color: #c1c1c1;
    font-weight: 400;
	display: flex;
}

.contact-info{
	
	padding-left:0px;
}
.contact-info li span{
	
    width: 83%;
    float: right;
}
ul.contact-info li a {
     color: #c1c1c1;
}

.contact-right {
    background: #ededed;
    padding: 0 2em 2em 2em;
}
#contact-section{
	
	margin-top:4%;
}
/*-- //contact --*/

/*-- Map --*/

.agileits-map iframe {
      width: 100%;
    height: 300px;
    display: block;
    border-bottom: 2px solid #ff7200;
    border-top: 0px solid #fff;
    border-left: 0px;
    border-right: 0px solid;
}
.agileits-map{
	margin-top:5%;
}
.agileits-map.agile-section {
    padding-bottom: 0;
}
.agileits-title {
text-align: center;
    font-size: 30px;
    margin-bottom: 8px;
    margin-top:0px;
    color: #313334;
    font-weight: 500;
}
.contact-right-w3l{
	margin-top:6%;
	
}



/*-- /Map --*/







#about-section {
	
	margin:5% 0%;
}
.main-about-container{
	    margin-top: 20px;
}




#service-section{
	
	    background: #fff;

     padding: 0% 0% 4% 0%;
	
}
.services-container{

    padding: 0% 10%;
	margin-top: 3%;
	
}
.service-part {
       background: #efefee;
    text-align: center;
    padding: 30px 20px;
    margin: 20px 7px;
    height: 200px;
	border-bottom: 3px solid transparent;
    box-shadow: 0px 0px 5px 0px #fff;
	transition:all 0.3s linear;
}
.service-part:hover {
border-bottom: 3px solid #ff7200;
    box-shadow: 0px 0px 5px 0px #a09595;
}
.service-part  i{	
	         font-size:35px;
    color: #ff7200;
}
		 
	.service-part  h3{		 
    font-size: 16px;
    font-weight: bold;
    color: #444;
	    line-height: 23px;
	}
	
	.heading-design {
		text-align: center;
    color: #333333;
    font-size: 30px;
    
	
	}
	
	.border-hr{
		
		    margin-top: 12px;
    margin-bottom: 0px;
    border: 0;
    border-top: 3px solid #333;
    width:70px;
	}
	
	#copy-right p{
		
		    margin: 0px;
    padding: 10px 0px;
    background: #ff7200;
    text-align: center;
    color: #fff;
    font-size: 13px;
	}
	
	#copy-right p a{
		 color: #fff;
    font-size: 13px;
	text-decoration:none;
	}
	
	#copy-right p a:hover{
		 color: #fff;
    font-size: 13px;
	text-decoration:underline;
	}
	
	.foocol p a{
		color:#fff;
	}
	
	
	.why-we{
		
		background: #f1f1f1;
    padding: 4% 0%;
    text-align: center;
	}
	
	.why-we-col12{
		padding: 0% 10%
	}
	
	.why-we-col12 p{
		font-size:17px;
		color:#333;
	}
	
	.why-we-col12{
		
		margin-top:4%;
	}
	
	.right-about{
		
		margin-top:5%;
	}
.left-about img{
	background: #fff;
    padding: 8px;
    border: 1px solid #c3c3c3;
}
.scroll-top-wrapper.show {
    visibility: visible;
    cursor: pointer;
    opacity: 1.0;
}
.scroll-top-wrapper {
    position: fixed;
    opacity: 0;
    visibility: hidden;
    overflow: hidden;
    text-align: center;
    z-index: 99999999;
    background-color: transparent;
    color: #ff7200;
    width: 50px;
    height: 65px;
    line-height: 51px;
    right: 30px;
    bottom: 20px;
    padding-top: 0px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.figure-span{
		font-size:27px;
		font-weight:bold;
		
	}
	.figure:hover, .figure-span{
		font-size:27px !important;
		font-weight:bold;
		
	}
	.scroll-top-inner i{
		font-size:35px;
	}
	
	
	/*******************************************************************************/
	
	.right-ac p{
	color: #333;
    font-size: 14px;
    font-weight: 400;
	}
	#audit-compliance-section{
		margin-top:4%;
		
	}
	.audit-compliance-container{
		margin-top:3%;
	}
	
	#offer-audits{
	margin: 4% 0%;
	}
	
	 .offer-audits-container {
		     background: #efefef;
    padding: 30px 5px;
    margin-bottom: 5%;
	 }
	 
	 .right-audit-zon {
	padding: 15px 30px;
	 }
	 
	 .right-audit-zon h2{
	    font-size: 21px;
    font-weight: bold;
    color: #333;
    margin-bottom: 25px;
	margin-top: 0px;
	 }
	 
	 .right-audit-zon  p {
		 
		 
		 font-size:15px;
		 color:#333;
		 display:flex;
		 
		 
	 }
	 
	 .left-audit-zon img {
		 border: 1px solid #ff7200;
    padding: 6px;
	 }
 
	  .right-audit-zon  p  i{
		 
		 
		   font-size: 16px;
    color: #ff7200;
    margin-right: 9px;
    font-weight: 400;
    vertical-align: middle;
    position: relative;
    top: 3px;
		 
		 
		 
	 }
	 
	 .float-left-col{
		 float:right;
	 }
	 
	 .float-right-col{
		 
		 float:left;
	 }
	 
	 .right-ac{
		 
		 margin-top:40px;
	 }